@charset "utf-8";
/********************
    Default set
********************/
/* font */
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Escoredream', sans-serif; font-size:15px;font-weight:normal;line-height: 1.5; list-style:none; color:#454545;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
img{border:0;vertical-align:middle;max-width: 100%;}
select{font-family: 'Escoredream', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;font-weight:normal;}
input{font-family: 'Escoredream', sans-serif;vertical-align:middle;margin:0;padding:0;font-size:15px;color:#6e6e6e;font-weight:normal;}
label {cursor:pointer;}
textarea{font-family: 'Escoredream', sans-serif;vertical-align:middle;font-size:15px;color:#6e6e6e;font-weight:normal;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}


.pc{display:block;}
.mob{display:none;}


.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/

.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px;}
.mtp7{margin-top:7px;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px;}
.mtp70{margin-top:75px;}
.mtp80{margin-top:80px;}
.mtp90{margin-top:90px;}
.mtp100{margin-top:100px;}
.mtp200{margin-top:200px;}
.mtp23{margin-top:23px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt80{padding-top:80px;}

.pdb100{padding-bottom:100px;}
/***********************************************************
				Start Coding
***********************************************************/


body.fixed #header{background:#fff;box-shadow:7px 8px 10px rgba(0,0,0,0.1);}
body.fixed #header h1 > a > span.off{display:none;}
body.fixed #header h1 > a > span.on{display:block;}
body.fixed #header .menu > li > a{color:#010101;}
body.fixed #header .menu > li:hover > a{color:#323aba;}
body.fixed #header .menu > li > a > span:after{background: url(../image/common/mpoff2.png) no-repeat center center;}
body.fixed #header .menu > li > a.on > span:after{background: url(../image/common/mpoff3.png) no-repeat center center;}

#wrap{position:relative;width:100%;margin:0 auto;}
#header{width:100%;box-sizing:border-box;padding: 0 10px;margin:0 auto;background: #070e2d;opacity: 1;z-index:999;}
.head_wid{position:relative;width:100%;max-width: 1680px;height:100px;box-sizing:border-box;margin:0 auto;}
#header h1{position:absolute;left: 0;top:0;z-index: 999;}
#header h1 > a{display:block;line-height: 100px;font-size: 0;}
#header h1 > a.mo{display: none;}
#header h1 > a > span.on{display:none;}

#header a.mor_open{display:none;position:absolute;right:0;top:31px;width: 25px;}
#header a.mor_open > span{display: block;width: 100%;height: 2px;background: #fff;}
#header a.mor_open > span + span{margin-top: 6px;}

.menu_area{float: right;}
.menu{display: flex;}
.menu > li{position:relative;display:inline-block;}
.menu > li > a{display:block;font-size:20px;color:#fff;font-weight: 500;padding: 0 50px;line-height:100px;}
.menu > li > a > span{display:inline-block;position:relative;}
.menu > li.nv > a > span:after{content: "";display: inline-block;vertical-align: middle;margin-left: 20px;width: 14px;height: 8px;background: url(../image/common/mpoff.png) no-repeat center center;}
.menu > li:hover > a{color:#323aba;}
.menu > li > ul.mdp02{display:none;position:absolute;left:50%;top:100%;margin-left: -150px;width:300px;background: rgba(255,255,255,0.95);box-sizing: border-box;padding: 20px;z-index:91;box-shadow:2px 3px 5px rgba(0,0,0,0.07);}
.menu > li > ul.mdp02 > li{width: 100%;height: 52px;display: table;}
.menu > li > ul.mdp02 > li > a{padding: 0 20px;display:table-cell;vertical-align: middle;font-size:19px;color:#000;font-weight: 500;line-height: 1.2;border-radius: 15px;}
.menu > li > ul.mdp02 > li > a > span{display: block;}
.menu > li > ul.mdp02 > li:hover > a{background:#e0e4f8;}
.menu > li > ul.mdp02 > li:hover > a > span{background: url(../image/common/mpoff4.png) no-repeat right center;}

.menu_area > .mor_out{display:none;position:absolute;right:10px;top:25px;}
.menu_bg{display:none;background:#fff;border-top:1px solid #ddd;width:100%;height:340px;position:fixed;left:0;top:99px;box-shadow:7px 8px 10px rgba(0,0,0,0.1);}


.mor_logo{display:none;}




#all_contents{position:relative;width:100%;margin:0 auto;}







#footer{width:100%;margin:0 auto;background:#212121;}
.foot_top{width:100%;margin:0 auto;position:relative;padding:20px 0;box-sizing:border-box;border-bottom: 1px solid #383838;}
.foot_top > ul{display: flex;flex-wrap: wrap;justify-content:center;padding: 0 10px;}
.foot_top > ul > li{display:inline-block;margin-right:50px;position:relative;}
.foot_top > ul > li:last-child{margin-right:0;}
.foot_top > ul > li:after{content:"";position:absolute;right:-25px;top:4px;bottom:4px;width: 1px;background: #646464;}
.foot_top > ul > li:last-child:after{display:none;}
.foot_top > ul > li > a{display:block;font-size:15px;color:#fff;}
.foot_top > ul > li > a:hover{text-decoration: underline;}
.foot_bot{width:calc(100% - 20px);max-width:1180px;margin:0 auto;position:relative;padding:35px 0 40px;box-sizing:border-box;}
.fb_box{display: flex;align-items:center;position: relative;}
.fb_box > h1{width: 230px;}
.fb_box > .t_box{margin-left: 20px;}
.fb_box > .t_box p{font-size:14px;color:#868585;font-weight:300;line-height: 1.5;}
.fb_box > .t_box p span{display: inline-block;margin-right: 12px;margin-bottom: 5px;}
.fb_box > .t_box p span strong{color:#fff;font-weight: 300;}



@media screen and (max-width:1870px){
	#quick_area{right: 10px;}
}
@media screen and (max-width:1599px){
	.menu > li > a{padding:0 25px;}
	
}
@media screen and (max-width:1220px){
	
}
@media screen and (max-width:1180px){
	
}
@media screen and (max-width:1024px){
	
	#header{position: static;width:100%;background:#070e2d;}
	#header h1 > a.pc{display: none;}
	#header h1 > a.mo{display: block;}
	#header h1 > a{line-height: 80px;max-width:160px;}
	.head_wid{width: 100%;margin:0 auto;height: 80px;border-bottom:0;}

	#header a.mor_open{display: inline-block;}

	.menu_area{position:relative;padding-right:0;position:fixed;left:-300px;top:0;width:300px;z-index:9999;height:100%;overflow:auto;background:#fff;}
	.menu{display: block;}
	.menu > li{display:block;text-align:left;padding:0;margin:0;float:none;}
	.menu > li:after{display:none;}
	.menu > li > a{display:block;box-sizing: border-box;width:100%;font-size:18px;line-height:18px;padding:15px 10px 15px 15px;color:#090909;border-bottom:1px solid #dfdfdf;}
	.menu > li.nv > a{background: #fff url(../image/common/mpoff2.png) no-repeat right 15px center;}
	.menu > li > a.on{color:#323aba;background: #fff url(../image/common/mpoff3.png) no-repeat right 15px center;}
	.menu > li > a:hover{color:#323aba;}
	.menu > li.nv > a > span:after{display:none;}
	.menu > li > ul.mdp02{display:none;position:static;width:100%;margin-left:0;background: #fafafa;box-sizing: border-box;padding:10px 15px;text-align:left;height:auto;border-bottom:1px solid #dfdfdf;box-shadow:0 0 0 rgba(0,0,0,0);}
	.menu > li > ul.mdp02 > li{display:block;height: auto;margin:0;}
	.menu > li > ul.mdp02 > li > a{display:block;margin-top:0;padding:10px 15px;font-size:16px;line-height:21px;}


	.menu_area > .mor_out{display:block;}
	.menu_bg{display:none;position: fixed;left: 0; top: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.7);z-index: 9998;}
	
	
	.mor_logo{display:block;line-height:80px;border-bottom:1px solid #dfdfdf;padding-left: 10px;}
	.mor_logo > a{display:block;max-width:160px;}
	
	.fb_box > h1{width: 230px;}
	.fb_box > .t_box{margin-left: 10px;padding-right: 100px;}
	
}



@media screen and (max-width:768px){
	.pc{display:none;}
	.mob{display:block;}

	.foot_top > ul{padding: 0 5px;}
	.foot_top > ul > li{margin-right:15px;}
	.foot_top > ul > li:after{display:none;}
	.foot_top > ul > li > a{font-size:15px;}
	.foot_bot{padding:30px 0 40px;}
	.fb_box{display: block;}
	.fb_box > h1{width: auto;margin-bottom: 15px;}
	.fb_box > .t_box{margin-left: 0;padding-right: 0;}
	.fb_box > .t_box p{font-size:15px;}



}

@media screen and (max-width:640px){

}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:420px){
	
}